/* Defaults */

* {
 /* margin: 0; */



     margin-left: auto;
    margin-right: auto;
  padding: 0;
  }






h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0px;
  }

a {
  color: #7B9A9C;
  text-decoration: none;
  }

a:hover {
  color: #7B9A9C;
  text-decoration: underline;
  }

blockquote {
  background: url(images/bquotes.gif) left top no-repeat;
  padding-left: 1px;
  margin: 10px 0 0 10px;
  font-style: italic;
  }

code {
  color: #555;
  }

body {
 /* position: relative;  Fixes browser resizing bug in IE6 */
/*  margin: 0px; */

  padding: 0;
  margin: 0;
    width: 100%;

  background: #000000 url(http://www.acwe.co.uk/images/hotelofthefuturebg.jpg) no-repeat center top ;



  font-family: veranda, arial, sans-serif;
 text-align: left;  /* IE Centering Technique */

  }


/* Header and wrapper */
#wrapper {
    margin-left: auto;
    margin-right: auto;

  width: 100%;

  text-align: left; /* IE Centering Technique */

  }

#headerwrapper {

width: 100%;
background: #000000;

  }

#header {
width: 960px;
  margin: 0px;
  padding-top: 0px;
  height: 85px;

    margin-left: auto;
    margin-right: auto;
  background: url(http://www.acwe.co.uk/wp-content/themes/grindhouse/images/blackbg.jpg) center top no-repeat;





  }

 #headerpadding {
width: 960px;

  height: 30px;


  }

#title {
  float: left;
  margin-top: 9px;
  margin-bottom: 11px;
  margin-left: 10px;
  width: 170px;
  font-family: arial,sans-serif;
font-size: 12px;
font-weight: bold;
letter-spacing: 0pt;
line-height: 1.2;
color:#ffffff;
text-transform: uppercase;
  display:inline;
  }
#header h1 {
  padding: 0;
  line-height: 17px;
  letter-spacing:0px;
  word-spacing: 0px;
  font-size: 17pt;
  }
#header h1 a {
  color: #100E0E;
  text-decoration: none;
  
  }
#header h1 a:hover {
  color: #100E0E;
  text-decoration: none;
  }
#header h3 {
  padding: 0;
  padding-top: 22px;
  color: #cccccc;
  font-size: 13pt;
  letter-spacing:-1px;
  }

#topright {
    color: #333;
  font-size: 9pt;
  float: right;
  margin-bottom: 0px;
  margin-right: 0px;
  width: 535px;
  display:inline;

  }
#topright a {
  color: #C30500;
  }


/* Menu and search */

#nav {
  clear: both;
  float: right;
  margin-right: -18px;
  width: 960px;


font-family: arial,sans-serif;
font-size: 12px;
font-weight: bold;
letter-spacing: 0pt;

text-transform: uppercase;

padding-top:0px;
  display:inline;
  }






#searchform {
  float: right;
  width: 138px;
  padding: 0px 6px 0px 6px;

  }



#searchbox {
font-family: arial,sans-serif;
height:18px;
  width: 86px;
  font-size: 9px;
border: none;
background:#888888;
padding: 0px 24px 0px 0px;
float:left;
  }

#searchbutton  {
height:18px;
  width: 24px;
  font-size: 9px;
   color: #ffffff;
background:#888888 url(http://www.acwe.co.uk/wp-content/themes/grindhouse/images/spyglass.jpg);
border: .0em solid #100E0E;



  }

#searchbutton:hover {
background:#888888 url(http://www.acwe.co.uk/wp-content/themes/grindhouse/images/spyglasslight.jpg);

  cursor: pointer;


  }

#nav ul {
  list-style: none;
  padding-top: 0px;
  

  }

#nav li {
  float: left;
  }

#nav li a {
  padding: 0px 23px 0px 0px;



  color: #ffffff;

  }

#nav li a:hover {
  color: #C60400;
  text-decoration: none;
  }

#nav li.rssmenu a {
  color: #ffffff;
  }

#nav li.rssmenu a:hover {
  color: #C60400;
  }




#homebutton a {
float:right;
padding: 0px 0px 0px 0px;
margin: 15px 0px 0px 0px;
width: 133px;
height: 36px;
background: url(images/homebuttonoff.jpg) center top no-repeat;
}

#homebutton a:hover {
background: url(images/homebuttonon.jpg) center top no-repeat;
}


#blogbutton a {
float:right;
padding: 0px 0px 0px 0px;
margin: 15px 0px 0px 0px;
width: 133px;
height: 36px;
background: url(images/blogbuttonoff.jpg) center top no-repeat;
}

#blogbutton a:hover {
background: url(images/blogbuttonon.jpg) center top no-repeat;
}

#portfoliobutton a {
float:right;
padding: 0px 0px 0px 0px;
margin: 15px 0px 0px 0px;
width: 133px;
height: 36px;
background: url(images/portfoliobuttonoff.jpg) center top no-repeat;
}

#portfoliobutton a:hover {
background: url(images/portfoliobuttonon.jpg) center top no-repeat;
}

#profilebutton a {
float:right;
padding: 0px 0px 0px 0px;
margin: 15px 0px 0px 0px;
width: 133px;
height: 36px;
background: url(images/profilebuttonoff.jpg) center top no-repeat;
}

#profilebutton a:hover {
background: url(images/profilebuttonon.jpg) center top no-repeat;
}




















/* Content */

#main {
  clear: both;
  margin: 0px;
  width: 960px; /* Prevents IE6 miscalculation */
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 100px;
  }


#categoriesbuttons {
width: 959px;
height: 70px;

margin: -4px 0px 0px 0px;

}

#cat_latestbutton {
float:left;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
width: 103px;
height: 70px;
background: url(images/categoriesslice/cat_latestoff.jpg) left top repeat-x;
}

#cat_latestbutton:hover {
background: url(images/categoriesslice/cat_lateston.jpg) left top repeat-x;
}


#cat_designbutton {
float:left;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
width: 120px;
height: 70px;
background: url(images/categoriesslice/cat_designoff.jpg) left top repeat-x;
}

#cat_designbutton:hover {
background: url(images/categoriesslice/cat_designon.jpg) left top repeat-x;
}


#cat_technologybutton {
float:left;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
width: 187px;
height: 70px;
background: url(images/categoriesslice/cat_technologyoff.jpg) left top repeat-x;
}

#cat_technologybutton:hover {
background: url(images/categoriesslice/cat_technologyon.jpg) left top repeat-x;
}



#cat_greedbutton {
float:left;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
width: 108px;
height: 70px;
background: url(images/categoriesslice/cat_greedoff.jpg) left top repeat-x;
}

#cat_greedbutton:hover {
background: url(images/categoriesslice/cat_greedon.jpg) left top repeat-x;
}



#cat_entertainmentbutton {
float:left;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
width: 225px;
height: 70px;
background: url(images/categoriesslice/cat_entertainmentoff.jpg) left top repeat-x;
}

#cat_entertainmentbutton:hover {
background: url(images/categoriesslice/cat_entertainmenton.jpg) left top repeat-x;
}


#cat_newsbutton {
float:left;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
width: 104px;
height: 70px;
background: url(images/categoriesslice/cat_newsoff.jpg) left top repeat-x;
}

#cat_newsbutton:hover {
background: url(images/categoriesslice/cat_newson.jpg) left top repeat-x;
}


#cat_andibutton {
float:left;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
width: 95px;
height: 70px;
background: url(images/categoriesslice/cat_andioff.jpg) left top repeat-x;
}

#cat_andibutton:hover {
background: url(images/categoriesslice/cat_andion.jpg) left top repeat-x;
}





















#blackbg {
background: rgba(0, 0, 0, 0.7);
}







#newcontent {
  width: 555px;
  float: left;
  padding-left: 0px;
  padding-right: 0px;

  }



#contentboxes {
  float: left;
padding-top: 10px;
  padding-right: 10px;
    padding-left: 10px;
	    padding-bottom: 10px;
  width: 280px;
height: 272px;
margin-right: 20px;
margin-bottom: 20px;
background: #B1B2A7;
overflow:hidden;
font-family: arial,sans-serif;
font-size: 12px;
font-weight: bold;
letter-spacing: 0pt;
color:#ffffff;
  }

#overlaytitle {
margin-top: -110px;

}





h2.contentboxes a {
text-transform:uppercase;
font-family: arial,sans-serif;
font-size: 19px;
font-weight: bold;
  color: #ffffff;
line-height: 1.1;
  letter-spacing: -0.2px;
background: #B1B2A7;
  padding: 0px 3px 0px 0px;
  margin-top: -110px;
  }

h2.contentboxes a:hover {
text-decoration: none;
background: #4C4C49;
  color: #ffffff;
  }





h6.contentboxes a {
text-transform:uppercase;
font-family: arial,sans-serif;
font-size: 12px;
font-weight: bold;
  color: #4C4C49;
line-height: 1.1;
  letter-spacing: -0.2px;
background: #B1B2A7;
  padding: 0px 3px 0px 0px;
  margin-top: -110px;
  }

h6.contentboxes a:hover {
text-decoration: none;
  color: #4C4C49;
  }











h3.contentboxes {
  padding: 1px 0px 1px 0px;
 
width: 80px;

margin-top: -110px;
  letter-spacing: 0px;
font-family: arial,sans-serif;
font-size: 12px;
font-weight: bold;
text-transform:uppercase;

color:#424142;
background: none;

  }













h4.contentboxes {
  padding: 16px 0px 0px 0px;


  }

h5.contentboxes {
padding-top:15px;
text-align: right;
  letter-spacing: 0px;
font-family: arial,sans-serif;
font-size: 12px;
font-weight: bold;

  }






#contentboxesthumb {

height:272px;
overflow:hidden;
margin-bottom: 10px;
background: #808080;

}



#contentboxesthumb img{
padding:0px;
width:280px;
height:276px;




}


#pagination {
background:#ffffff;
height:200px;
}


#mainpicturecaption {
  float: right;
margin-top:100px;
margin-right:20px;
margin-bottom:70px;
padding-top: 10px;
  padding-right: 10px;
    padding-left: 10px;
	    padding-bottom: 10px;

background: rgba(163, 165, 132, 0.25);
overflow:hidden;
font-family: arial,sans-serif;
font-size: 12px;
font-weight: bold;
letter-spacing: 0pt;
color:#ffffff;
  }

#mainpicturecaption a {
color:#424142;
  }



























#contentwrapper {
  width: 960px;
  float: left;
  padding-left: 0px;
  padding-right: 0px;
  }
#contentwrapper_fullwidth {
  width: 960px;
  float: left;
  padding-left: 0px;
  padding-right: 0px;
  }

#content {

  }

#content .pageTitle {
  font-size: 15pt;
  letter-spacing: -1px;
  color: #222;

  }

.post {
  float: left;
  width: 960px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 80px;

  }

h2.postTitle {
  padding: 0px 10px 0px 0px;
  letter-spacing: -1px;

  margin-bottom: 20px;
  }

h2.postTitle a {


font-family: arial,sans-serif;
font-size: 39px;
font-weight: bold;
letter-spacing: -1pt;
word-spacing: 0.4pt;
line-height: 1.5;
background:#ffffff;
margin-bottom: 3px;
padding-left:13px;
padding-right:16px;
padding-top:0px;
padding-bottom:1px;
  color: #100E0E;

  }

h2.postTitle:hover a {
  color: #7b9a9c;
  text-decoration: none;

  }


#content p.postMeta {
  padding: 5px 0px 5px 5px;
  margin: 5px 0px 5px 0px;
  font-size: 10pt;
  color: #7B9A9C;
  

font-family: arial,sans-serif;
font-size: 12px;
font-weight: bold;
letter-spacing: 0pt;

text-transform: uppercase;

background: rgba(0, 0, 0, 0.7);


  }


.post img {
  margin: 10px;
  border: 5px;
  border-color: #100E0E;
  }

.postContent  {


background: #ffffff;
padding: 10px 10px 10px 10px;
  }

.postContentmissing  {
color:#B1B2A7;
font-family: arial,sans-serif;
font-size: 18px;
background: none;
padding: 10px 10px 10px 0px;
  }

h2.postTitlemissing {
  padding: 20px 10px 0px 0px;
  letter-spacing: -1px;
color:#B1B2A7;
  margin-bottom: 20px;
  }



#content p, .postContent p {


font-family: arial,sans-serif;
font-size: 14px;
letter-spacing: 0pt;
word-spacing: 0.6pt;
line-height: 1.2;





background: none;
padding:10px;

  }

.postContent ul, ol {
  padding: 0 0 0 35px;
  background: #FFFFFF;
  }

.postContent ul li, ol li {
  font-size: 10pt;
  color: #333;
  background: #FFFFFF;
  }
















/* Comment */






.comment {
width: 100%;
padding-top: 50px;
margin-top: 30px;
float: left;
padding-bottom: 0px;
background: #000000;


  }





#commentwrapper {
overflow: auto;
width: 100%;
background: #000000;



  }

#comment {
width: 960px;
    padding-top: 50px;
  padding-bottom: 15px;  
	background: #000000;
margin: 0px auto;  
  }










#nextbutton {

float: right;
background: url(images/nexton.jpg) right top no-repeat;
}

#nextbutton a:hover {
float:left;
background: url(images/nextoff.jpg) right top no-repeat;
}



#previousbutton {
float:left;
background: url(images/previouson.jpg) left top no-repeat;
}

#previousbutton a:hover {
float:left;
background: url(images/previousoff.jpg) left top no-repeat;
}



#nextprevbuttons {
font-family: arial,sans-serif;
color: #B3B3B3;
font-size: 12px;
font-weight: bold;
text-transform: uppercase;
letter-spacing: 0.2pt;
word-spacing: 0pt;
line-height: 1.2;
}

#nextprevbuttons a {
font-family: arial,sans-serif;
color: #94b2b5;
font-size: 12px;
font-weight: bold;
text-transform: uppercase;
letter-spacing: 0.2pt;
word-spacing: 0pt;
line-height: 1.2;
text-decoration:none;
}

#nextprevbuttons a:hover {
font-family: arial,sans-serif;
color: #e7dfe7;
font-size: 12px;
font-weight: bold;
text-transform: uppercase;
letter-spacing: 0.2pt;
word-spacing: 0pt;
line-height: 1.2;
text-decoration:none;
}


#commentslinks {
  float: right;
  text-align: right;

  width: 160px;

  font-size: 9pt;
  background: none;
  padding-bottom:25px;
    padding-right:25px;
  }

#commentslinks a {
  text-decoration: underline;
  }

#comments {


font-family: arial, helvetica;
font-size: 36px;
font-weight: bold;
font-style: normal;
letter-spacing: -1.2pt;
word-spacing: -1.8pt;
line-height: 1.2;
  margin: 10px 0px 0px 0px;
  padding: 20px 0px;
  padding-left: 10px;
  color: #ffffff;
  background: none;
width:960px;
text-align:right;
float:left;
  }

p.comments {
  clear: both;
  padding: 0px 0px 10px 0px;
    padding-bottom: 5px;
	background: rgba(0, 0, 0, 0.7);
	color:#ff0000;
  }

p.comment {
  padding: 0px 0px 10px 0px;
    padding-bottom: 15px;
  background: none;
  }

p.comments a {
  padding-left: 0px;

  font-size: 10pt;
  text-decoration: none;
    padding-bottom: 15px;
  background: none;
  }

p.comments a:hover {
  text-decoration: underline;
    padding-bottom: 15px;
	  background: none;
  }





#commentcolumn {
  padding-left: 0px;
  color: #ffffff;
  background: none;
width:640px;
padding-right:19px;
padding-bottom:20px;
float:left;
list-style: none;

  }

#commentmainsection {
background: url(images/comments.jpg) left top no-repeat;
	 padding-top: 100px;
	 	 margin-top: 50px;
width:640px;
list-style: none;

  }



#gravbox {
width:50px;
height:50px;
overflow:hidden;
float:left;
margin: 0px 10px 10px 0px;
}

.gravatar {
width:50px;
height:50px;
}

.nogravatar p {
float:left;
color: #000000;
}

img.avatar {float:left; margin-right:5px;}



.commentlist {
float:left;

  margin: 30px 0px;
  padding: 0 0px;
  font-size: 10pt;
  list-style: none;
    padding-bottom: 5px;
	 padding-top: 100px;
background: url(images/comments.jpg) left top no-repeat;
  }

.commentlist li {
  margin: 0 0 0px 0px;
  padding-bottom: 5px;
    background: none;
	  list-style: none;
  }

.commentlist cite {
  font-size: 10pt;
  font-style: normal;
    background: none;
  }

.commentlist cite a {
  background: none;
  }

.comment .commentmetadata a {
  color: #ffffff;
 background: none;
  }



.commentpar {
width: 640px;
  color: #ffffff;
 background: none;
 overflow: auto;
  }


 p.commentpar {
  color: #ffffff;
 background: none;
  }



#commentbox {
width: 640px;
float:left;
}



.commentlist p {
  padding: 0px 0;
    padding-bottom: 20px;   /* comment main text p border bottom */
	  background: none;
  }

.comment h3 {
font-family: "times new roman",times,serif;
font-size: 46px;
font-weight: bold;
font-style: italic;
letter-spacing: -1.2pt;
word-spacing: -1.8pt;
color:#ffffff;
  text-decoration: none;
    margin-bottom: 5px;
	
  }

p.comment a {
  padding-left: 00px;

  font-size: 10pt;
    padding-bottom: 5px;
background: rgba(0, 0, 0, 0.7);
  }

textarea {
font-family: Arial, Helvetica, sans-serif;;
font-size: 16px;
font-weight: bold;

color:#ffffff;
  width: 640px;
  padding: 5px 5px 5px 5px;
  overflow:auto;
background: #000000;
  }

.comment #submit {
  width: 118px;
  height: 30px;
  background: url(images/submitcomment.jpg) left top no-repeat;
  border: none;
  font-size: 9pt;
  color: #fff;
  }

.comment #submit:hover {
  cursor: pointer;
  }














.commentbody {
font-family: arial,sans-serif;
font-size: 12px;
font-weight: bold;
letter-spacing: -0.2pt;
word-spacing: 0.6pt;
line-height: 1.2;
width:300px;
float:left;

  margin: 0px 0 0px 0;
  padding-bottom: 0px;
    padding-left: 0px;
	padding-right: 0px;
	padding-top: 15px;
background: none;
color:#cccccc;

  }

p.commentbody {
  padding: 0px 0px 10px 0px;
    background: none;
	color:#000000;
  }


#commentreplywrapper {
  float:left;
  width: 640px;
}

.commentreply {

font-family: arial,sans-serif;
font-size: 14px;
font-weight: bold;
color: #ffffff;
letter-spacing: -0.2pt;
word-spacing: 0.6pt;
  float:left;
  width: 640px;


    padding-top: 100px;

background: url(images/leaveacomment.jpg) left top no-repeat;

  }


.flickrfeed {

font-family: arial,sans-serif;
font-size: 14px;
font-weight: bold;
letter-spacing: -0.2pt;
word-spacing: 0.6pt;

  float:left;
  width: 640px;
  margin: 0px 0 0px 0px;
  padding-bottom: 0px;
  padding-left: 0px;
    padding-top: 100px;
    margin-left: 0px;

background: url(images/flickrfeed.jpg) left top no-repeat;

  }


a.gravatar {
  float:left;
  margin:10px 15px 20px 0;
  width:69px;
  }

#nextprevious {
  
  margin: 10px;
  }







#backhome {
clear:both;
margin-top:110px;
float: left;
background: url(http://www.acwe.co.uk/images/backtocontentson.png) left top no-repeat;
}

#backhome a:hover {

float:left;
background: url(http://www.acwe.co.uk/images/backtocontentsoff.png) left top no-repeat;
}









/* Sidebars */
#sidebars {
float:right;

font-family: arial,sans-serif;
font-size: 17px;
font-weight: bold;
letter-spacing: 0.2pt;
word-spacing: -0.2pt;
line-height: 1.2;

  margin-top: 0px;
  margin-left: 0px;
  padding-top: 0px;
    padding-left: 0px;
  width: 280px;
text-align: left;
color:#ffffff;
  }

#sidebar0 {
  
  float: left;
  padding: 90px 0px 0px 0px;
background:  url(images/recentposts.jpg) left top no-repeat;
  }


#sidebar02 {
  
  float: left;
  padding: 90px 0px 0px 0px;
background:  url(images/othersplendidblogs.jpg) left top no-repeat;
  }


#sidebar1 {

font-family: arial,sans-serif;
color: #ffffff;
font-size: 30px;
font-weight: bold;
text-transform: uppercase;
text-align: left;
letter-spacing: -1pt;
word-spacing: 1.4pt;


  padding: 4px;



  border-bottom: 0px solid #e4e4e4;




  float: left;
  padding: 5px 0px 0 0px;
  width: 260px;
  }

#sidebar2 {
  float: right;
  padding-right: 0px;
  width: 140px;
  }



#sidebartop {
  float: right;
  padding-right: 0px;
  width: 230px;
  }


#sidebarbottom {
  float: left;
  padding-left: 20px;
  width: 300px;
  }

#sidebarbottomwide {
  float: left;
  padding-left: 20px;
  width: 500px;
  }


#infoside {
  float: right;
  padding-left: 2px;
  width: 140px;
border-left: thick #100E0E;

  }



#sidebars h2 {

font-family: arial,sans-serif;
color: #ffffff;
font-size: 30px;
font-weight: bold;
text-transform: uppercase;
text-align: left;
letter-spacing: -1pt;
word-spacing: 1.4pt;


  padding: 4px;



  border-bottom: 0px solid #e4e4e4;
  }

#sidebars table {
  width: 160px;
  }

#sidebars ul {
  margin: 0;
  padding: 0 0 5px 0;
  }

#sidebars li {
  margin-top: 1px;
  margin-bottom: 1px;
  list-style: none;
  font-size: 9pt;
color:#ffffff;
  padding:5px 4px 7px 4px;

  }






#sidebars li a:hover {



}











#sidebars li ul {
  padding: 0;
  }

#sidebars ul ul li {
  margin: 0;
  padding: 3px 2px 2px 16px;
  color: #ffffff;

  line-height: 17px; /* Required for cross-browser consistency; cross-browser defaults vary. */
  }

#sidebars a {


font-family: arial,sans-serif;
color: #ffffff;
font-size: 12px;
font-weight: bold;
text-transform: uppercase;

letter-spacing: 0.2pt;
word-spacing: 0pt;
line-height: 1.2;


  display: inline;

  text-decoration: none;
  }
#sidebars a.showit {
  color: #100E0E;
  }
#sidebars a:hover {
  color: #94b2b5;

  }





#sidebar1 a {


font-family: arial,sans-serif;
color: #6B696B;
font-size: 30px;
font-weight: bold;
text-transform: uppercase;

letter-spacing: -1pt;
word-spacing: 1.4pt;

  background: url(images/empty.gif) no-repeat center bottom;

  display: inline;
text-align: left;
  text-decoration: none;
  }



#sidebar1 li {

  background: url(images/empty.gif) no-repeat center bottom;
  }
















#sidebars p {

font-family: "times new roman",times,serif;
font-size: 16px;
font-weight: bold;
font-style: italic;
letter-spacing: 0pt;
word-spacing: 1.2pt;



  padding: 2px 0;
  font-size: 9pt;
  color: #100E0E;
  }






















#tag_cloud a {
  display: inline;
  }

#sidebars ul.children li {border-bottom:none;}
#sidebars ul.children {margin-bottom:-5px;}


















/* footer*/

#footerwrapper {
height: 115px;
width: 100%;
background: #000000;
  }

#footer {
width: 960px;
  
  padding-top: 15px;
  padding-bottom: 15px;  
margin-bottom: 0px;
    margin-left: auto;
    margin-right: auto;
  
  }

#tweet {
float: right;
width: 425px;
height: 90px;
color: #ffffff;
font-family: arial,sans-serif;
font-size: 15px;
font-weight: bold;
letter-spacing: 0pt;
line-height:17px;

padding-top: 7px;

}



#tweetbird a {
float: right;
width: 173px;
height: 90px;
color: #ffffff;
font-family: arial,sans-serif;
font-size: 18px;
font-weight: bold;
letter-spacing: 0pt;
text-transform: uppercase;
padding-top: 0px;
background: url(http://www.acwe.co.uk/wp-content/themes/grindhouse/images/twitterbird.jpg) right top no-repeat;
}

#tweetbird a:hover {
float: right;
width: 173px;
height: 90px;
color: #ffffff;
font-family: arial,sans-serif;
font-size: 18px;
font-weight: bold;
letter-spacing: 0pt;
text-transform: uppercase;
padding-top: 0px;
background: url(http://www.acwe.co.uk/wp-content/themes/grindhouse/images/twitterbirdrollover.jpg) right top no-repeat;
}

#icons {
float: left;
padding: 9px 15px 0px 0px;
}

#signoff {
float: left;
color: #ffffff;
font-family: arial,sans-serif;
font-size: 12px;
font-weight: bold;
letter-spacing: 0pt;
text-transform: uppercase;
padding-top: 15px;
}


#footerwrapper h1 {
  padding-top: 50px;
  padding-bottom: 50px;
  color: #100E0E;
  line-height: 77px;
  letter-spacing:-8px;
  word-spacing: -6px;
  font-size: 67pt;
  text-align: right;
  }






#footer h1 {
font-family: arial,sans-serif;
font-size: 39px;
font-weight: bold;
letter-spacing: -1pt;
word-spacing: 0.4pt;
line-height: 1.5;


padding-left:13px;
padding-right:16px;
padding-top:0px;
padding-bottom:0px;
  color: #100E0E;
  text-align: left;
    margin-top: 85px;
  }



#footercolumn {
  float: left;
padding-top: 20px;
  padding-right: 0px;
    padding-left: 10px;
	    padding-bottom: 10px;
  width: 310px;
background: #ffffff;
  }





#footerleft {
  float: left;
  margin-top: 0px;
  margin-left: 10px;
  width: 600px;
  display: inline;
  }


#footerleft h2 {

  padding: 0 0 2px 0;
  font-size: 10pt;
  font-weight: bold;
  color: #333;
  letter-spacing: 0px;
  border-bottom: 1px solid #e4e4e4;
  }


#footerleft p a {
  color: #B4B472;
  }

#footerleft p {
  padding: 0;
  line-height: 16px;
  }

#footer p {
  font-size: 10pt;
  color: #100E0E;
  }

a img {
  border: none;  
  }

#bottomcurve {
  clear: both;
  width: 960px;
  height: 55px;

  }
#bottomcurve span{
  float: right;
  width: 125px;
  height: 15px;
  }
#bottomcurve span:hover{
  cursor: pointer;
  }

.highlight {
  color: #D9D688;
  font-weight: bold;
  }


/* Misc */
.cleared {
  clear: both;
  }

.aligncenter,
div.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
  }

.alignleft {
  float: left;
  }

.alignright {
  float: right;
  }

.wp-caption {
  border: 1px solid #ddd;
  text-align: center;
  background-color: #f3f3f3;
  padding-top: 4px;
  margin: 10px;
  /* optional rounded corners for browsers that support it */
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  }

.wp-caption img {
  margin: 0;
  padding: 0;
  border: 0 none;
  }

.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  padding: 0 4px 5px;
  margin: 0;
  }






.thumbnail-class {
	float: right;
	width: 100px;
	height: 100px;
	margin: 0px 0px 0px 0px;
	}
.left {
	float: right;
		width: 100px;
	height: 100px;
	margin: 0px 0px 0px 0px;
	border: 1px;
	}









	

.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: #FFFFFF;
padding: 5px;
left: -1000px;
border: 0px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
position: absolute;
top: -100px;
left: 20px; /*position where enlarged image should offset horizontally */

}



























.wp-pagenavi  {
width:963px;
display:inline;
	float:right;

}








.wp-pagenavi a, .wp-pagenavi a:link {

	font-size: 25px;
	font-weight: bold;
	padding: 2px 4px 2px 4px; 
	margin: 2px;
	text-decoration: none;
	border: 1px solid #cccccc;
	color: #cccccc;
	background-color: #FFFFFF;	
	margin-bottom:20px;
}
.wp-pagenavi a:visited {
	padding: 2px 4px 2px 4px; 
	margin: 2px;
	text-decoration: none;
	border: 1px solid #cccccc;
	color: #cccccc;
background: rgba(163, 165, 132, 0.25);
}
.wp-pagenavi a:hover {	
	border: 1px solid #313031;
	color: #313031;
background: rgba(163, 165, 132, 0.6);
}
.wp-pagenavi a:active {
	padding: 2px 4px 2px 4px; 
	margin: 2px;
	text-decoration: none;
	border: 1px solid #000000;
	color: #000000;
background: rgba(163, 165, 132, 0.6);
}
.wp-pagenavi span.pages {
font-size: 25px;
	font-weight: bold;
	text-transform: uppercase;
	 letter-spacing:-2px;
	padding: 2px 4px 2px 4px; 
	margin: 2px 2px 2px 2px;
	
	color: #cccccc;
	border: 1px solid #cccccc;
background: rgba(163, 165, 132, 0.25);
}
.wp-pagenavi span.current {
font-size: 25px;
	padding: 2px 4px 2px 4px; 
	margin: 2px;
	font-weight: bold;
	border: 1px solid #333333;
	color: #333333;
background: rgba(163, 165, 132, 0.6);
}
.wp-pagenavi span.extend {
	padding: 2px 4px 2px 4px; 
	margin: 2px;	
	border: 1px solid #333333;
	color: #333333;
	background-color: #FFFFFF;
}


.flickr_img a {

     float:left;  
     margin: 5px;  
     border: 3px solid #ffffff;  
     padding: 0px;  
}


#clear {
  clear: both;
  }


.videoleft {
  float: left;
padding: 0px 30px 0px 0px;
  }

.videoright {
  float: right;
padding: 0px 0px 0px 30px;
  }




















/* Portfolio section starts here */









body {
 /* position: relative;  Fixes browser resizing bug in IE6 */
/*  margin: 0px; */

  padding: 0;
  margin: 0;
    width: 100%;  

  background: #000000 url(http://www.acwe.co.uk/images/hotelofthefuturebg.jpg) no-repeat center top ;


 text-align: left;  /* IE Centering Technique */

 font-family: arial, sans-serif;
color: #1F1F1F;
font-size: 11px;
letter-spacing: 0.6pt;
word-spacing: 0.4pt;
line-height: 1.4;

  }



#portfolionav {
width:960px;
height:32px;
border-top: #c6c5c0 1px dotted;
border-bottom: #c6c5c0 1px dotted;
font-family: arial, sans-serif;
color: #656563;
font-size: 16px;
font-weight: bold;
font-style: italic;
margin: 0px 0px 20px 0px;
}


#portfolionav a {
color: #656563;
}

#portfolionav a:link {
color: #656563;
}

#portfolionav a:hover {
color: #646462;
text-decoration:none;
}

#portfolionavback {
float:left;
padding: 4px 0px 0px 0px;
}

#portfolionavnext {
float:right;
padding: 4px 0px 0px 40px;
}



#littledesc {
width: 240px;
float:left;
font-family: arial, sans-serif;
color: #000000;
font-size: 16px;
font-weight: bold;
font-style: italic;
}

#littledesc h2 {
font-family: arial, sans-serif;
color: #fef102;
font-size: 16px;
font-weight: bold;
background:#000000;
  	-moz-box-shadow: 3px 3px 3px #C4C4C4;
    -webkit-box-shadow: 3px 3px 3px #C4C4C4;
    box-shadow: 3px 3px 3px #C4C4C4;
margin: 0px 0px 5px 0px;
padding: 3px 0px 3px 3px;
}

#littledesc a {
color: #000000;
text-decoration: none;
text-shadow: #DEDEDE 1px 1px 1px;
}


#littledesc a:link {
color: #fef102;
text-decoration: none;
text-shadow: #DEDEDE 1px 1px 1px;
}

#littledesc a:hover {
color: #fef102;
text-decoration: none;
text-shadow: #C4C4C4 1px 1px 1px;
}

#maindesc {
width: 610px;
float:right;
font-family: arial, sans-serif;
color: #292929;
font-size: 13px;
text-shadow: #DEDEDE 1px 1px 1px;
padding: 10px 0px 0px 0px;
margin: 0px 0px 70px 0px;
}


#foursplit {
width: 220px;
float:left;
margin: 20px 20px 20px 0px;
}



#foursplit h2 {
border-top: #c6c5c0 1px dotted;
border-bottom: #c6c5c0 1px dotted;
font-family: arial, sans-serif;
color: #646462;
font-size: 16px;
font-weight: bold;
font-style: italic;
padding: 3px 0px 3px 0px;
text-transform:none;
margin: 30px 0px 10px 0px;
}


#foursplit a {
text-decoration: none;
color:#646462;
}


#foursplit a:link {
text-decoration: none;
color:#646462;
}

#foursplit a:hover {
text-decoration: none;

color: #000000;
}










ul {
list-style: none;
}

li {
padding: 0px 0px 5px 0px;
list-style: none;
}


#portfoliowrapper {
  width: 960px;
  float: left;
  padding-left: 0px;
  padding-right: 0px;
  }

  #portfolioentries {
  float: left;
  width: 226px;
margin-right: 20px;
margin-bottom: 20px;
background: none;
overflow:hidden;
font-family: arial,sans-serif;
font-size: 12px;
font-weight: bold;
letter-spacing: 0pt;
color:#ffffff;
  }


#portfolioentriesthumb {
height:272px;
overflow:hidden;
margin-bottom: 10px;
background: #808080;
}

#portfolioentriesthumb img{
padding:0px;

}


#portfolioentries p{
font-family: arial, sans-serif;
color: #1F1F1F;
font-size: 11px;
letter-spacing: 0.6pt;
word-spacing: 0.4pt;
line-height: 1.4;
font-weight: normal;
text-transform: none;
padding: 0px 0px 0px 0px;
border:none;
}

#portfolioentries h2{
font-family: arial, sans-serif;
color: #141414;
font-size: 14px;
font-weight: bold;
letter-spacing: -0.4pt;
word-spacing: 0.4pt;
line-height: 1.4;
padding:10px 0px 0px 0px;
border-bottom: 1px dotted #8B8B8B;
margin:0px 0px 15px 0px;
text-transform: uppercase;
padding: 0px 0px 0px 0px;
}




#portfoliosidebar {
float:left;
width: 170px;
background:none;
font-family: arial, sans-serif;
color: #1F1F1F;
font-size: 11px;
letter-spacing: 0.6pt;
word-spacing: 0.4pt;
line-height: 1.4;
  }










  #portfoliocontent {
float:right;
  width: 960px;
  background:none;

font-family: arial, sans-serif;
color: #1F1F1F;
font-size: 11px;
letter-spacing: 0.6pt;
word-spacing: 0.4pt;
line-height: 1.4;
font-weight: normal;
}
  

  #portfoliocontent img.banner {
  width: 960px;
  height: 360px;
  	-moz-box-shadow: 3px 3px 3px #C4C4C4;
    -webkit-box-shadow: 3px 3px 3px #C4C4C4;
    box-shadow: 3px 3px 3px #C4C4C4;
margin-bottom: 60px;

}


  #portfoliocontent img.setleft {
  float:left;
 
  	-moz-box-shadow: 3px 3px 3px #C4C4C4;
    -webkit-box-shadow: 3px 3px 3px #C4C4C4;
    box-shadow: 3px 3px 3px #C4C4C4;
margin: 0px 0px 60px 0px;	
}

  #portfoliocontent img.setright {
  float:right;
 
  	-moz-box-shadow: 3px 3px 3px #C4C4C4;
    -webkit-box-shadow: 3px 3px 3px #C4C4C4;
    box-shadow: 3px 3px 3px #C4C4C4;
margin: 0px 0px 60px 0px;	
}





  #portfoliocontent img.deep {
  float:left;
  width: 290px;
  	-moz-box-shadow: 3px 3px 3px #C4C4C4;
    -webkit-box-shadow: 3px 3px 3px #C4C4C4;
    box-shadow: 3px 3px 3px #C4C4C4;
margin: 0px 30px 60px 0px;	
}




  #portfoliocontent img.wide {
  width: 740px;
  	-moz-box-shadow: 3px 3px 3px #C4C4C4;
    -webkit-box-shadow: 3px 3px 3px #C4C4C4;
    box-shadow: 3px 3px 3px #C4C4C4;
margin-bottom: 60px;
}


  #portfoliocontent img.deepright {
  float:right;
  width: 340px;
  	-moz-box-shadow: 3px 3px 3px #C4C4C4;
    -webkit-box-shadow: 3px 3px 3px #C4C4C4;
    box-shadow: 3px 3px 3px #C4C4C4;
margin-bottom: 60px;	
}

  #portfoliocontent img.deepleft {
  float:left;
  width: 340px;
  	-moz-box-shadow: 3px 3px 3px #C4C4C4;
    -webkit-box-shadow: 3px 3px 3px #C4C4C4;
    box-shadow: 3px 3px 3px #C4C4C4;
margin-bottom: 60px;
}






  .wp-pagenavi  {
width:363px;
display:inline;
	float:right;

}








.wp-pagenavi a, .wp-pagenavi a:link {

	font-size: 25px;
	font-weight: bold;
	padding: 2px 4px 2px 4px; 
	margin: 2px;
	text-decoration: none;
	border: 1px solid #cccccc;
	color: #cccccc;
	background-color: #FFFFFF;	
	margin-bottom:20px;
}
.wp-pagenavi a:visited {
	padding: 2px 4px 2px 4px; 
	margin: 2px;
	text-decoration: none;
	border: 1px solid #cccccc;
	color: #cccccc;
background: rgba(163, 165, 132, 0.25);
}
.wp-pagenavi a:hover {	
	border: 1px solid #313031;
	color: #313031;
background: rgba(163, 165, 132, 0.6);
}
.wp-pagenavi a:active {
	padding: 2px 4px 2px 4px; 
	margin: 2px;
	text-decoration: none;
	border: 1px solid #000000;
	color: #000000;
background: rgba(163, 165, 132, 0.6);
}
.wp-pagenavi span.pages {
font-size: 25px;
	font-weight: bold;
	text-transform: uppercase;
	 letter-spacing:-2px;
	padding: 2px 4px 2px 4px; 
	margin: 2px 2px 2px 2px;
	
	color: #cccccc;
	border: 1px solid #cccccc;
background: rgba(163, 165, 132, 0.25);
}
.wp-pagenavi span.current {
font-size: 25px;
	padding: 2px 4px 2px 4px; 
	margin: 2px;
	font-weight: bold;
	border: 1px solid #333333;
	color: #333333;
background: rgba(163, 165, 132, 0.6);
}
.wp-pagenavi span.extend {
	padding: 2px 4px 2px 4px; 
	margin: 2px;	
	border: 1px solid #333333;
	color: #333333;
	background-color: #FFFFFF;
}











#boxcated {
float: left;
width: 224px;
height: 224px;
background: #352f23;
colour: #ffffff;
padding: 2px 2px 2px 2px;
margin:  6px 6px 6px 6px;
text-decoration: none;
overflow:hidden;
}

#boxcated h2 {
font-family: arial,sans-serif;
color: #ffffff;
font-size: 18px;
font-weight: normal;
letter-spacing: 0.2pt;
text-decoration: none;
boarder: none;
text-transform: none;
text-align: right;
padding: 202px 5px 0px 0px;
border-bottom-width: 0px;
}

#boxcatweb {
float: left;
width: 224px;
height: 224px;
background: #352f23;
colour: #ffffff;
padding: 2px 2px 2px 2px;
margin:  6px 6px 6px 6px;
text-decoration: none;
overflow:hidden;
}

#boxcatweb h2 {
font-family: arial,sans-serif;
color: #ffffff;
font-size: 18px;
font-weight: normal;
letter-spacing: 0.2pt;
text-decoration: none;
boarder: none;
text-transform: none;
text-align: right;
padding: 202px 5px 0px 0px;
border-bottom-width: 0px;
}

#boxcatprint {
float: left;
width: 224px;
height: 224px;
background: #352f23;
colour: #ffffff;
padding: 2px 2px 2px 2px;
margin:  6px 6px 6px 6px;
text-decoration: none;
overflow:hidden;
}

#boxcatprint h2 {
font-family: arial,sans-serif;
color: #ffffff;
font-size: 18px;
font-weight: normal;
letter-spacing: 0.2pt;
text-decoration: none;
boarder: none;
text-transform: none;
text-align: right;
padding: 202px 5px 0px 0px;
border-bottom-width: 0px;
}

#boxcatpersonal {
float: left;
width: 224px;
height: 224px;
background: #352f23;
colour: #ffffff;
padding: 2px 2px 2px 2px;
margin:  6px 6px 6px 6px;
text-decoration: none;
overflow:hidden;
}

#boxcatpersonal h2 {
font-family: arial,sans-serif;
color: #ffffff;
font-size: 18px;
font-weight: normal;
letter-spacing: 0.2pt;
text-decoration: none;
boarder: none;
text-transform: none;
text-align: right;
padding: 202px 5px 0px 0px;
border-bottom-width: 0px;
}











#boxinfo {
float: left;
width: 228px;
height: 468px;
background: none;
colour: #000000;
padding: 0px;
margin:  6px 6px 6px 6px;
text-decoration: none;
}


#boxinfo h2 {
font-family: arial,sans-serif;
font-size: 18px;
line-height: 1.2;
color: #3f5155;
text-decoration: none;
border: none;
text-transform: none;
text-align: left;
padding: 35px 0px 0px 0px;
border-bottom-width: 0px;
overflow:hidden;
}

#boxinfo p {
color: #000000;
padding: 0px 5px 5px 0px;
}

#boxinfo a {
background: #fff000;
color: #000000;
padding: 0px 2px 0px 2px;
text-decoration: none;
font-weight: bold;
}

#boxinfo a:link {
background: #fff000;
color: #000000;
padding: 0px 2px 0px 2px;
text-decoration: none;
font-weight: bold;
}

#boxinfo a:hover {
background: #000000;
color: #ffffff;
text-decoration: none;
padding: 0px 2px 0px 2px;
}


#boxinforight {
float: right;
width: 228px;
height: 468px;
background: none;
colour: #000000;
padding: 0px;
margin:  6px 6px 6px 6px;
text-decoration: none;
}

#boxinforight h2 {
font-family: arial,sans-serif;
font-size: 18px;
line-height: 1.2;
color: #3f5155;
text-decoration: none;
border: none;
text-transform: none;
text-align: left;
padding: 0px 0px 0px 0px;
border-bottom-width: 0px;
overflow:hidden;
}

#boxinforight p {
color: #000000;
padding: 0px 5px 5px 0px;
}

#boxinforight a {
background: #fff000;
color: #000000;
padding: 0px 2px 0px 2px;
text-decoration: none;
font-weight: bold;
}

#boxinforight a:link {
background: #fff000;
color: #000000;
padding: 0px 2px 0px 2px;
text-decoration: none;
font-weight: bold;
}

#boxinforight a:hover {
background: #000000;
color: #ffffff;
text-decoration: none;
padding: 0px 2px 0px 2px;
}







#boxentry {
float: left;
width: 228px;
height: 228px;
background: #000000;
colour: #ffffff;
padding: 0px 0px 0px 0px;
margin:  6px 6px 6px 6px;
text-decoration: none;
overflow:hidden;
-moz-box-shadow: 1px 1px 1px #C4C4C4;
-webkit-box-shadow: 1px 1px 1px #C4C4C4;
box-shadow: 1px 1px 1px #C4C4C4;
}

#boxentry {
float: left;
width: 228px;
height: 228px;
background: #000000;
colour: #ffffff;
padding: 0px 0px 0px 0px;
margin:  6px 6px 6px 6px;
text-decoration: none;
overflow:hidden;
-moz-box-shadow: 1px 1px 1px #C4C4C4;
-webkit-box-shadow: 1px 1px 1px #C4C4C4;
box-shadow: 1px 1px 1px #C4C4C4;
position: relative; 
}

.boxentry img{ 
position: absolute; 
top: 0; 
left: 0; 
border: 0; 
}

.boxentry p{ 
padding: 0 10px; 
color:#afafaf; 
font-weight:bold; 
font:10pt "Lucida Grande", Arial, sans-serif; 
}


.boxentrycaption{ 
float: left; 
position: absolute; 
background: #000; 
height: 100px; 
width: 100%; 
opacity: .8; 
/* For IE 5-7 */
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
/* For IE 8 */
-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
 }

.boxentrycaptionfull .boxentrycaption {
top: 260;
left: 0;
}
 				
.boxentrycaption .boxentrycaption {
top: 220;
left: 0;
}














			*{ padding:0px; margin:0px; }
			body{   background: #000000 url(http://www.acwe.co.uk/images/hotelofthefuturebg.jpg) no-repeat center top ; }
			a{  }
			h3{ margin: 10px 10px 0 10px; color:#FFF; font:18pt Arial, sans-serif; letter-spacing:-1px; font-weight: bold;  }




			.boxgrid{ 
				width: 228px; 
				height: 228px; 
				margin:6px; 
				float:left; 
				background:#161613; 
				border: solid 0px #8399AF; 
				overflow: hidden; 
				position: relative; 

			}
				.boxgrid img{ 
					position: absolute; 
					top: 0; 
					left: 0; 
					border: 0; 
				}
				.boxgrid p{ 
padding: 5px 5px 5px 5px; 
font-family: arial,sans-serif;
font-size: 12px;
font-weight: bold;
letter-spacing: 0pt;
color:#ffffff;
				}


.boxgrid a { 
color:#ffffff;
text-decoration: none;
}

.boxgrid p a:link { 
color:#ffffff;
text-decoration: none;
}

.boxgrid p a:hover { 
color:#ffffff;
text-decoration: none;
}






				.boxgrid h3{ 
					padding: 0px 0px 5px 0px; 
					font-family: arial,sans-serif;
					font-size: 18px;
					line-height: 1.2;
					color: #ffffff;
					text-decoration: none;
					text-transform: none;
					margin: 10px 10px 5px 5px;
				}

				.boxgrid h3 a{ 
					padding: 0px 0px 5px 0px; 
					font-family: arial,sans-serif;
					font-size: 18px;
					line-height: 1.2;
					color: #ffffff;
					text-decoration: none;
					text-transform: none;

				}

				.boxgrid h3 a:link{ 
					padding: 0px 0px 5px 0px; 
					font-family: arial,sans-serif;
					font-size: 18px;
					line-height: 1.2;
					color: #ffffff;
					text-decoration: none;
					text-transform: none;
				}
				
			.boxcaption{ 
				float: left; 
				position: absolute; 
				background: #352f23; 
				height: 110px; 
				width: 100%; 
				opacity: .8; 
				/* For IE 5-7 */
				filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
				/* For IE 8 */
				-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
margin-top:230px;
font-family: arial,sans-serif;
font-size: 18px;
line-height: 1.2;
color: #ffffff;
text-decoration: none;
text-transform: none;

 			}
 				.captionfull .boxcaption {
 					top: 360;
 					left: 0;
 				}
 				.caption .boxcaption {
 					top: 220;
 					left: 0;
 				}




#slideshow {
width: 960px;
height: 400px;
background: #000000;
margin: 30px 0px 30px 0px;
}


#twitter {
float: left;
width: 468px;
background: none;
colour: #000000;
padding: 0px;
margin:  6px 6px 6px 6px;
text-decoration: none;
}


#twitter h2 {
font-family: arial,sans-serif;
font-size: 18px;
line-height: 1.2;
color: #3f5155;
text-decoration: none;
border: none;
text-transform: none;
text-align: left;
padding: 35px 0px 0px 0px;
border-bottom-width: 0px;
overflow:hidden;
}

#twitter p {
color: #000000;
padding: 0px 5px 5px 0px;
}

#twitter a {
background: #fff000;
color: #000000;
padding: 0px 2px 0px 2px;
text-decoration: none;
font-weight: bold;
}

#twitter a:link {
background: #fff000;
color: #000000;
padding: 0px 2px 0px 2px;
text-decoration: none;
font-weight: bold;
}

#twitter a:hover {
background: #000000;
color: #ffffff;
text-decoration: none;
padding: 0px 2px 0px 2px;
}










#socialmedia {
float: left;
width: 228px;
background: none;
colour: #000000;
padding: 0px;
margin:  6px 6px 6px 6px;
text-decoration: none;
}


#socialmedia h2 {
font-family: arial,sans-serif;
font-size: 18px;
line-height: 1.2;
color: #3f5155;
text-decoration: none;
border: none;
text-transform: none;
text-align: left;
padding: 35px 0px 0px 0px;
border-bottom-width: 0px;
overflow:hidden;
}

#socialmedia p {
color: #000000;
padding: 0px 5px 5px 0px;
}

#socialmedia a {
background: #fff000;
color: #000000;
padding: 0px 2px 0px 2px;
text-decoration: none;
font-weight: bold;
}

#socialmedia a:link {
background: #fff000;
color: #000000;
padding: 0px 2px 0px 2px;
text-decoration: none;
font-weight: bold;
}

#socialmedia a:hover {
background: #000000;
color: #ffffff;
text-decoration: none;
padding: 0px 2px 0px 2px;
}
















#latestblogs {
float: left;
width: 228px;
background: none;
colour: #000000;
padding: 0px;
margin:  6px 6px 6px 6px;
text-decoration: none;
}


#latestblogs h2 {
font-family: arial,sans-serif;
font-size: 18px;
line-height: 1.2;
color: #3f5155;
text-decoration: none;
border: none;
text-transform: none;
text-align: left;
padding: 35px 0px 0px 0px;
border-bottom-width: 0px;
overflow:hidden;
}

#latestblogs p {
color: #000000;
padding: 0px 5px 5px 0px;
}

#latestblogs a {
background: #fff000;
color: #000000;
padding: 0px 2px 0px 2px;
text-decoration: none;
font-weight: bold;
}

#latestblogs a:link {
background: #fff000;
color: #000000;
padding: 0px 2px 0px 2px;
text-decoration: none;
font-weight: bold;
}

#latestblogs a:hover {
background: #000000;
color: #ffffff;
text-decoration: none;
padding: 0px 2px 0px 2px;
}




#allpagelinks {
clear:both;
float: right;
width: 960px;
padding: 30px 0px 30px 0px;
text-align: right;
}

#allpagelinks a {
font-family: arial,sans-serif;
font-size: 13px;
font-weight: bold;
letter-spacing: 0.2pt;
word-spacing: 0pt;
line-height: 1.2;
background: #none;
color: #c0c0c0;
padding: 0px 2px 0px 2px;
text-decoration: none;
text-align: right;
margin: 0px 0px 0px 10px;
}

#allpagelinks a:link {
font-family: arial,sans-serif;
font-size: 13px;
font-weight: bold;
letter-spacing: 0.2pt;
word-spacing: 0pt;
line-height: 1.2;
background: #none;
color: #c0c0c0;
padding: 0px 2px 0px 2px;
text-decoration: none;
text-align: right;
margin: 0px 0px 0px 10px;
}

#allpagelinks a:hover {
font-family: arial,sans-serif;
font-size: 13px;
font-weight: bold;
letter-spacing: 0.2pt;
word-spacing: 0pt;
line-height: 1.2;
background: #c0c0c0;
color: #ededed;
padding: 0px 2px 0px 2px;
text-decoration: none;
text-align: right;
margin: 0px 0px 0px 10px;
}

#folio {
width: 450px;
float:left;
padding: 20px 15px 0px 15px;
}

#folio img {
width: 450px;
height: 168px;
}

#folio h3 {
font-family: arial, sans-serif;
color: #292929;
font-size: 16px;
font-weight: bold;
margin: 0px 0px 5px 0px;
padding: 3px 0px 3px 0px;
}

#folio h3 a {
font-family: arial, sans-serif;
color: #292929;
font-size: 16px;
font-weight: bold;
margin: 0px 0px 5px 0px;
padding: 3px 0px 3px 0px;
}

#folio h3 a:link {
text-decoration:none;
}

#folio h3 a:hover {
color:#000000;
}

#folio p {
font-family: arial, sans-serif;
color: #292929;
font-size: 13px;
text-shadow: #DEDEDE 1px 1px 1px;
}


/* Sidebars */
#sidebars {
float:right;
font-family: arial,sans-serif;
font-size: 12px;
font-weight: bold;
letter-spacing: 0.2pt;
word-spacing: -0.2pt;
line-height: 1.2;
  margin-top: 0px;
  margin-left: 0px;
  padding-top: 0px;
    padding-left: 0px;
  width: 280px;
text-align: left;
color:#000000;
  }



 #mainnav {
 background:none;
float:right;
padding: 20px 0px 20px 0px;
margin: 0px -15px 0px 0px;

 }

 #mainnav a, #mainnav a:link{
color:#888888;
 }

  #mainnav a:hover{
color:#fff;
text-decoration:	none;

 }

  #mainnav ul {
 background:none;
 }

 #mainnav li{
 background:none;
 display:inline;

font-family: "Helvetica Neue",Arial,Helvetica,Geneva,sans-serif;
text-transform: uppercase;
font-size:	16px;
font-weight:	bold;
font-style:	normal;
color:	#fff;
text-transform:	none;
text-decoration:	none;
letter-spacing:	0;
padding: 8px 20px 8px 10px;
border-left: 0.5px dotted #888888;
 }




#logo {
float:left;
padding: 0px 0px 0px 0px;
margin: 20px 0px 0px 0px;
background:none;
}

 #topnav {
 width:500px;
 background:none;
float:right;
padding: 10px 0px 0px 0px;

 }





 /*** small icon rollover ***/

#smalliconhover {
	position: relative;
	width:18px;
	height:18px;
	overflow:hidden;
	float:right;
	margin: 0px 5px 0px 5px;
	}
 
#smalliconhover img.a {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 10;
        }
 
#smalliconhover img.b {
	position: absolute;
	left: 0px;
	top: -18px;
	}

	 /*** small icon rollover END ***/




 